html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
div{border-style:solid;}
.tabset .tabs li a p, .tabset .tabs li p{margin:0!important;}
.toggle .toggle-title p, .accordion .accordion-title p{margin:0!important;}
.accordion .accordion-title span .icon{color:inherit;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.entry-content img{margin:0 0 20px 0;}
.alignleft, img.alignleft{margin-right:20px;display:inline;float:left;}
.alignright, img.alignright{margin-left:20px;display:inline;float:right;}
.aligncenter, img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both;text-align:center;}
.alignnone, img.alignnone{}
.gallery-caption{}
.wp-caption{margin-bottom:20px;text-align:center;width:auto !important;-webkit-border-radius:3px;border-radius:3px;padding:5px;background:#f6f6f6;border:1px solid #e8e8e8;}
.wp-caption img{border:0 none;padding:0;margin:0;}
.wp-caption p.wp-caption-text{width:auto !important;padding:3px 0;margin:0px 0 0 0;display:block;}
.wp-smiley{margin:0 !important;max-height:1em;}
blockquote.left{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left;}
blockquote.right{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right;}
.size-full{}
.size-large{}
.size-medium{}
.size-thumbnail{}
.sticky{}
.bypostauthor{}
img{max-width:100%;width:auto 9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
.shortcode-map img{max-width:inherit;}